import * as companyClient from "@/client/company.client";

export async function get(id: number) {
  return companyClient.get(id);
}

export async function create(name: string) {
  return companyClient.create(name);
}

export async function query(name: string, size: number = 0) {
  return companyClient.query(name, size);
}

export async function agg() {
  return companyClient.agg();
}
